/* (No Comment) */
"City" = "Stadt";

/* (No Comment) */
"Country" = "Land";

/* (No Comment) */
"County" = "Bezirk";

/* (No Comment) */
"County/CityJP" = "Bezirk/Stadt";

/* (No Comment) */
"County/CityTW" = "Bezirk/Stadt";

/* (No Comment) */
"Department" = "Departement";

/* (No Comment) */
"District" = "Kreis";

/* (No Comment) */
"District/Subdivision" = "Kreis/Unterbezirk";

/* (No Comment) */
"Further Divisions" = "Weitere Unterteilungen";

/* (No Comment) */
"Island Name" = "Inselname";

/* (No Comment) */
"Neighborhood" = "Nachbarschaft";

/* (No Comment) */
"Neighbourhood" = "Nachbarschaft";

/* (No Comment) */
"Postal Code" = "Postleitzahl";

/* (No Comment) */
"Postal District" = "Postbezirk";

/* (No Comment) */
"Postcode" = "Postleitzahl";

/* (No Comment) */
"Prefecture" = "Bezirk";

/* (No Comment) */
"Prefecture-level City" = "Bezirksfreie Stadt";

/* (No Comment) */
"Province" = "Provinz";

/* (No Comment) */
"State" = "Bundesland";

/* (No Comment) */
"Street" = "Straße";

/* (No Comment) */
"Subdivision" = "Unterbezirk";

/* (No Comment) */
"Subject of the Federation" = "Föderationssubjekt";

/* (No Comment) */
"Suburb" = "Vorort";

/* (No Comment) */
"Town/City" = "Stadt";

/* (No Comment) */
"Town/Ward" = "Stadt/Gemeinde";

/* (No Comment) */
"Township/District" = "Verwaltungsbezirk";

/* (No Comment) */
"Village" = "Dorf";

/* (No Comment) */
"Village/Suburb" = "Dorf/Vorort";

/* (No Comment) */
"ZIP" = "PLZ";

